
Counter - Employment  - Task #2242

MPMF054 Review Main screen for the final audit of the scientific qualification request

05/04/2020 05:55 PM - Mahmoud Tarawneh

Status: Fixed Start date: 05/05/2020

Priority: Normal Due date: 05/06/2020

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Forat ,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1  to implement "MPMF054 Review Main screen for the final audit of the

scientific qualification request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 05/05/2020 07:44 PM - Furat Swalha

- Status changed from Open to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100
